title: Helper
label: Helper
status: beta

context:
  component-type: form

variants:
  - name: default
    context:
      helper_text: Form helper text
  - name: error
    context:
      helper_text: You have done something wrong.
      error: true
